elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Sigue las noticias más importantes de seguridad informática en el ttwitter! de elhacker.NET


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  Vulnerabilidad en Cisco permite tomar el control de Windows
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Vulnerabilidad en Cisco permite tomar el control de Windows  (Leído 1,395 veces)
wolfbcn
Moderador
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
Vulnerabilidad en Cisco permite tomar el control de Windows
« en: 2 Septiembre 2013, 18:42 pm »

Cisco es una de las empresas más utilizadas en temas de redes, sobre todo en el ámbito empresarial. Las empresas son los principales objetivos de los piratas informáticos, por lo que la seguridad es primordial en este ámbito. Cisco, para seguir ofreciendo una solución segura a los usuarios de sus productos, ha solucionado una vulnerabilidad en su producto “Cisco Secure Access Control Server” que permitía a algún pirata informático tomar el control de un sistema operativo Windows de forma remota.
 
Con esta vulnerabilidad, un atacante podría ejecutar código aleatorio de forma remota de manera que podría llegar hasta tomar el control del sistema al completo, con todos los peligros que ello supone. “Cisco Secure Access Control Server” es una herramienta orientada a empresas que permite a los administradores de red gestionar de forma centralizada el acceso a los recursos de red de todos los usuarios.
 
Las versiones vulnerables de “Cisco Secure Access Control Server” se sitúan desde la versión 4.0 hasta la 4.2.1.15. Para poder ejecutar el código malicioso y explotar la vulnerabilidad es necesario que la aplicación esté configurada como RADIUS con una autenticación EAP-FAST.

La vulnerabilidad tuvo una prioridad máxima una vez descubierta, y actualmente ya ha sido solucionada con la correspondiente actualización. Este fallo venía dado por un error con la autenticación EAP-FAST que, enviando los paquetes adecuados, podría llegar a tomar el control completo del sistema que ejecuta ”Cisco Secure Access Control Server”. Se pueden consultar todos los datos de la vulnerabilidad y descargar las actualizaciones correspondientes desde el siguiente enlace.
 
La web “National Vulnerability Database” ha catalogado la vulnerabilidad como “grave” y le ha asignado el identificador CVE-2013-3466. Todos los usuarios que utilizaran esta herramienta de Cisco deben descargarse lo más pronto posible la actualización 4.2.1.15.11 que corrige este error en la plataforma.
 
¿Eres usuario de las herramientas de Cisco?

http://www.redeszone.net/2013/09/02/vulnerabilidad-en-cisco-permite-tomar-el-control-de-windows/


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines